Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 11:25:15 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation abeer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abeer Bot:  Hi Abeer ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544661130            03:20 PM, 17th Jun                   Fatma                   Hi Abeer, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:21 PM, 17th Jun                   Fatma                   I can see that you are contacting us to return some items.           03:21 PM, 17th Jun                   Fatma                   Could you please share your order number so that I can assist you further?           03:21 PM, 17th Jun                     abeer                    9667642110           03:22 PM, 17th Jun                   Fatma                   Thank you for sharing the order number with me           03:23 PM, 17th Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           03:23 PM, 17th Jun                     abeer                    Ok           03:23 PM, 17th Jun                   Fatma                   I have checked your order, and i' really sorry to know that till now no one came to pick up the returns.           03:24 PM, 17th Jun                   Fatma                   We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           03:24 PM, 17th Jun                     abeer                    Yes           03:24 PM, 17th Jun                   Fatma                   Is there anything else i can help you with?           03:24 PM, 17th Jun                     abeer                    No           03:24 PM, 17th Jun                     abeer                    Thank you           03:24 PM, 17th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:24 PM, 17th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2727597